/* ########################################### */
/* -------- FOOTER STYLES STYLESHEET --------- */
/* ########################################### */

@media screen {

	#footer {
		background-color: #EDE5DD;
		overflow:hidden;
		width: 940px;
		padding: 20px 50px 0;
	}
	
	#footer a {
		text-decoration:underline;
		
	}
	#about {
		width:450px;
		float:left;
		margin-right:20px;
	}
	#seoLinks {
		display:inline;
	}
	#footer h3 {
		font-size:1.4em;
		font-weight:400;
		 font-family: Oswald,Georgia;
		 text-transform: uppercase;
		margin-bottom:15px;
	}
		#footer #seoLinks h3 {
			margin-bottom:10px;
		}
	#about p,
	#haymarketLogo p {
		font-size:1.2em;
		line-height: 1.3em;
		font-family: Georgia , serif;
		margin-bottom:15px;
	}
	#seoLinks ul li {
		 display:inline;
		 margin-right:5px;
		 font-family: Georgia , serif;
		 font-size:1.3em;
		 line-height:2em;
		 font-style:italic;
	}
	#haymarketLogo {
		margin-top:15px;
	}
	#haymarketLogo img {
		margin-bottom:10px;
	}
	
	#f201Ad {
		margin:0 auto 20px auto;
		width:728px;
		height:90px;
		
	}
}